---
search:
  boost: 0.00001
---

# System Taurus (Outdated)

!!! warning

    **This page is deprecated! The system Taurus is decommissoned by the end of 2023!**

HPC resources in ZIH systems comprise the *High Performance Computing and Storage Complex* and its
extension *High Performance Computing – Data Analytics*. In total it offers scientists
about 60,000 CPU cores and a peak performance of more than 1.5 quadrillion floating point
operations per second. The architecture specifically tailored to data-intensive computing, Big Data
analytics, and artificial intelligence methods with extensive capabilities for energy measurement
and performance monitoring provides ideal conditions to achieve the ambitious research goals of the
users and the ZIH.

## SMP Nodes - up to 2 TB RAM

- 5 Nodes, each with
    - 4 x Intel(R) Xeon(R) CPU E7-4850 v3 (14 cores) @ 2.20 GHz, Multithreading disabled
    - 2 TB RAM
- Hostnames: `taurussmp[3-7]`
- Slurm partition: `smp2`

??? hint "Node topology"

    ![Node topology](misc/smp2.png)
    {: align=center}
